cherokee-admin-launcher(8)

NAME
cherokee-admin-launcher - Easy launcher for Cherokee's administrative interface

SYNOPSIS
cherokee-admin-launcher [options]

DESCRIPTION
cherokee-admin-launcher is part of Cherokee, an extremely fast, flexible and embeddable web server. It is used as a wrapper for the main administrative interface used to configure Cherokee. This executable is meant to be called from a desktop launcher, automatically accessing an authenticated web browser session of the administration interface.

SEE ALSO
This program is a part of the Cherokee web server, cherokee(1). It wraps the main cherokee-admin(1) binary and accepts all its parameters.

AUTHOR
This manual page was written by Taher Shihadeh <taher@unixwars.com>, for the Debian GNU/linux system (but may be used by others).

Cherokee itself was written by Álvaro López Ortega <alvaro@alobbs.com>.